var __assign = (this && this.__assign) || function () {
    __assign = Object.assign || function(t) {
        for (var s, i = 1, n = arguments.length; i < n; i++) {
            s = arguments[i];
            for (var p in s) if (Object.prototype.hasOwnProperty.call(s, p))
                t[p] = s[p];
        }
        return t;
    };
    return __assign.apply(this, arguments);
};
import * as React from "react";
export default function Phone(props) {
    return (React.createElement("svg", __assign({ width: "46px", height: "46px", viewBox: "0 0 46 46", version: "1.1", xmlns: "http://www.w3.org/2000/svg", xmlnsXlink: "http://www.w3.org/1999/xlink" }, props),
        React.createElement("title", null, "phone"),
        React.createElement("desc", null, "Created with Sketch."),
        React.createElement("defs", null),
        React.createElement("g", { id: "Artboards", stroke: "none", strokeWidth: 1, fill: "none", fillRule: "evenodd", strokeLinecap: "round", strokeLinejoin: "round" },
            React.createElement("g", { id: "phone", strokeWidth: 2, stroke: "#4FA97B" },
                React.createElement("g", { id: "ui-48px-outline-3_phone-call", transform: "translate(1.000000, 1.000000)" },
                    React.createElement("g", { id: "Group" },
                        React.createElement("path", { d: "M32,28 L26,34 L10,18 L16,12 L6,2 L0,8 C0,27.882 16.118,44 36,44 L42,38 L32,28 L32,28 Z", id: "Shape", fill: "#85EBB6" }),
                        React.createElement("path", { d: "M26,0 C35.941,0 44,8.059 44,18", id: "Shape" }),
                        React.createElement("path", { d: "M26,8 C31.523,8 36,12.477 36,18", id: "Shape" })))))));
}
